Subject: Re: bug#20389: A way to communicate announcements to developers

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Apr 2015 21:20:01 -0400

> 3. Add topic name "emacs-announce"; regexp "emacs-announce"; description
> "announcements all Emacs developers should read".
> (Using just "announce" may lead to false positives?)

I could live with that.  But I wonder if using gnu.emacs.announce would
be worse or better.  I mean, there might some benefit to "announce
feature freeze to the world" rather than only to the developers.

        Stefan